@chaeset "UTF-8";

html{
    font-size: 100%;
}
body{
    font-family: 'Yu Gothic Medium', '游ゴシック Medium', Yugothic, '游ゴシック体', 'ヒラギノ角ゴ Pro W3', sans-serif;
    line-height: 1.8;
    color: #666666;
}
.top{
    text-align: center;
    margin: 0 auto;
}
.logo{
    width: 70px;
    margin-top: 40px;
}
.logo-t{
     width: 110px;
     margin-top: 2px;
 }
.wrapper{
     margin: 25px auto;
     width: 90%;
     text-align: center;
     padding: 25px;
     background-color: #f0f0f0;
}
h1{
     font-family: 'Nothing You Could Do', cursive;
     font-size: 28px;
}
ul{
     list-style: none;
     text-align: center;
     margin: 10px auto 0;
}
a{
     color: rgb(139, 139, 139);
}
li{
     margin: 0 auto;
     margin-bottom: 20px;
     width: 90%;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.3rem;
}

.btn-color,
a.btn-color {
  color: #fff;
  background-color: #f0908d;
}

.btn-color:active,
a.btn-color:active {
  color: #fff;
  background: #eb7b78;
}

.text{
     margin: 0 auto;
     width: 90%;
     
}
p{
     font-size: 14px;
     text-align: left;
}
h2{
     font-family: 'Nothing You Could Do', cursive;
     font-size: 29px;
}

@media screen and (min-width : 1025px) {

p{
     font-size: 15px;
     text-align: center;
}
.btn-color:hover,
a.btn-color:hover {
  color: #fff;
  background: #eb7b78;
}
}